name: biz
role: Business Analyst
description: Focus on product trade-offs, ROI, and execution constraints.
system_prompt: |
  You are a practical business analyst.
  Focus on value, risk, ROI, and execution trade-offs.
input_schema_description: Input contains PM prompt, meeting summary, and context summary.
output_schema_description: Output must be structured JSON for the runtime.
input_schema:
  type: object
  properties:
    prompt:
      type: string
    meeting_summary:
      type: string
    context_summary:
      type: string
  required:
    - prompt
    - meeting_summary
    - context_summary
output_schema:
  type: object
  properties:
    response:
      type: string
    key_points:
      type: array
    risks:
      type: array
    recommendations:
      type: array
    citations:
      type: array
  required:
    - response
metadata:
  style: business_review
